quassel
distributed IRC client - monolithic core+client

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/quassel

general

source
quassel (source, net)
version
1:0.12.4-2
maint
Debian KDE Extras Team (a), Thomas Mueller (u), Felix Geyer (u), Scott Kitterman (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • quassel-kde4: Override says net - optional, .deb says oldlibs - extra
    • quassel-client-kde4: Override says net - optional, .deb says oldlibs - extra

news RSS

bugs

all bug history graph
24
RC
0
I&N
16
M&W
7
F&P
1
Ubu
18